.white-card {
	min-height: 310px;
}


.educaotors_icon{
	margin: -10px 0 10px 20px;

}



/*
#featured .test {
	margin: 0 30px;
}


#featured li {

}

.thumbnail img {
	width: 100%;
}

#featured h1{
 	font-family:  Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	background-color: #dca113;
	margin-left: 0px;
	margin-top: -20px;
	margin-bottom: 40px;
	padding-left: 15px;
}

#featured .Sub-title{
 	font-family: TW Cen MT, Arial, Helvetica, sans-serif;
	font-family: 'MyFontFamily', Fallback, sans-serif;
	font-size: 20px;
	color: #fff;
	text-transform: uppercase;
	background-color: #102b41;
	text-align: center;
	margin-top: -5px;
	padding-top: 3px;
	height: 33px;
}

#featured .caption{
	padding: 0px;
}

#featured p {
	padding: 0px 15px 0px 15px;
}

p.button {
	text-align: center;
}
*/